Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/4956/?format=api
{ "ob_id": 4956, "uuid": "9efcf9f80966377658de2b8e584760b3", "title": "Production of Ozone of South-east England (POSE)", "abstract": "This project investigated the factors governing ozone chemistry during summer periods in the UK. In particular, the relative sources of ozone i.e general background, regionally produced products and local/in situ generation. Measurements were made using the FAAM BAE-146 aircraft throughout the troposphere in the locality of the TORCH field campaign in Writtle, Essex to determine the influence of regional transport and local chemistry on ozone concentrations.", "keywords": "POSE, FAAM, Ozone", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3292/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3293/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9095/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4953/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22348/?format=api" ] }